# ChangeLog for dev-tex/tex4ht
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-tex/tex4ht/ChangeLog,v 1.79 2013/02/18 11:04:42 aballier Exp $

*tex4ht-20090611_p1038-r2 (18 Feb 2013)

  18 Feb 2013; Alexis Ballier <aballier@gentoo.org>
  +files/tex4ht-texlive-updates.patch, +tex4ht-20090611_p1038-r2.ebuild:
  Add small updates from TeX Live, by José Romildo Malaquias , bug #406045

  25 Jul 2012; Christoph Junghans <ottxor@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  added prefix support (bug #427978)

  12 May 2012; Alexis Ballier <aballier@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  keyword ~amd64-fbsd

  18 Jul 2010; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20090611_p1038.ebuild:
  remove old

  18 Jul 2010; <nixnut@gentoo.org> tex4ht-20090611_p1038-r1.ebuild:
  ppc stable #316143

  12 Jun 2010; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20081103_p0302.ebuild, -tex4ht-20090513_p1511.ebuild:
  remove old

  19 May 2010; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  alpha/arm/ia64/s390/sh/sparc wrt #316143

  11 May 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  x86 stable wrt bug #316143

  23 Apr 2010; Pacho Ramos <pacho@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  amd64 stable, bug 316143

  20 Apr 2010; Jeroen Roovers <jer@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  Stable for HPPA (bug #316143).

  10 Jan 2010; Brent Baude <ranger@gentoo.org> tex4ht-20090611_p1038.ebuild:
  stable ppc64, bug 286622

  06 Jan 2010; Brent Baude <ranger@gentoo.org>
  tex4ht-20090611_p1038-r1.ebuild:
  Marking tex4ht-20090611_p1038-r1 ppc64 for bug 286622

  26 Dec 2009; Peter Volkov <pva@gentoo.org> tex4ht-20081103_p0302.ebuild,
  tex4ht-20090513_p1511.ebuild, tex4ht-20090611_p1038.ebuild,
  tex4ht-20090611_p1038-r1.ebuild:
  virtual/ghostscript->app-text/ghostscript-gpl: ghostscript-gpl is the only
  implementation left in the tree.

  24 Oct 2009; Jeroen Roovers <jer@gentoo.org> tex4ht-20090611_p1038.ebuild:
  Stable for HPPA (bug #286622).

*tex4ht-20090611_p1038-r1 (22 Oct 2009)

  22 Oct 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090611_p1038-r1.ebuild:
  install scripts in the texmf tree, tell people to use mk4ht, this fixes a
  bunche of collision problems

  17 Oct 2009; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20090611_p1038.ebuild:
  arm/ia64/s390/sh/sparc stable wrt #286622

  05 Oct 2009; Christian Faulhammer <fauli@gentoo.org>
  tex4ht-20090611_p1038.ebuild:
  stable x86, bug 286622

  04 Oct 2009; Tobias Klausmann <klausman@gentoo.org>
  tex4ht-20090611_p1038.ebuild:
  Stable on alpha, bug #286622

  27 Sep 2009; Thomas Anderson <tanderson@gentoo.org>
  tex4ht-20090611_p1038.ebuild:
  stable amd64, bug 286622

  27 Sep 2009; nixnut <nixnut@gentoo.org> tex4ht-20090611_p1038.ebuild:
  ppc stable #286622

  26 Sep 2009; Brent Baude <ranger@gentoo.org> tex4ht-20090513_p1511.ebuild:
  Marking tex4ht-20090513_p1511 ppc64 for bug 274741

  06 Jul 2009; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20090513_p1511.ebuild:
  arm/ia64/s390/sh/sparc stable wrt #274741

  05 Jul 2009; Markus Meier <maekke@gentoo.org>
  tex4ht-20090513_p1511.ebuild:
  amd64 stable, bug #274741

  28 Jun 2009; Tobias Klausmann <klausman@gentoo.org>
  tex4ht-20090513_p1511.ebuild:
  Stable on alpha, bug #274741

  27 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
  tex4ht-20090513_p1511.ebuild:
  stable x86, bug 274741

  25 Jun 2009; Jeroen Roovers <jer@gentoo.org> tex4ht-20090513_p1511.ebuild:
  Stable for HPPA (bug #274741).

*tex4ht-20090611_p1038 (19 Jun 2009)

  19 Jun 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090611_p1038.ebuild:
  version bump

  19 Jun 2009; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20090428_p1436.ebuild:
  remove old

*tex4ht-20090513_p1511 (14 May 2009)

  14 May 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090513_p1511.ebuild:
  version bump

  14 May 2009; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20090115_p0029.ebuild, -tex4ht-20090223_p2217.ebuild:
  remove old

*tex4ht-20090428_p1436 (30 Apr 2009)

  30 Apr 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090428_p1436.ebuild:
  version bump

  18 Mar 2009; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20081103_p0302.ebuild, tex4ht-20090115_p0029.ebuild:
  arm/s390/sh stable wrt #253551

  11 Mar 2009; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20090223_p2217.ebuild:
  Add ~arm/~s390/~sh

*tex4ht-20090223_p2217 (25 Feb 2009)

  25 Feb 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090223_p2217.ebuild:
  version bump

*tex4ht-20090115_p0029 (15 Jan 2009)

  15 Jan 2009; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20090115_p0029.ebuild:
  version bump

  11 Jan 2009; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20071024_p0140.ebuild:
  remove old

  10 Jan 2009; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20081103_p0302.ebuild:
  ia64/sparc stable wrt #254065

  10 Jan 2009; Markus Meier <maekke@gentoo.org>
  tex4ht-20081103_p0302.ebuild:
  amd64/x86 stable, bug #254065

  10 Jan 2009; Tobias Klausmann <klausman@gentoo.org>
  tex4ht-20081103_p0302.ebuild:
  Stable on alpha, bug #254065

  09 Jan 2009; Joseph Jezak <josejx@gentoo.org>
  tex4ht-20081103_p0302.ebuild:
  Marked ppc stable for bug #254065.

  08 Jan 2009; Jeroen Roovers <jer@gentoo.org> tex4ht-20081103_p0302.ebuild:
  Stable for HPPA (bug #254065).

  07 Jan 2009; Brent Baude <ranger@gentoo.org> tex4ht-20081103_p0302.ebuild:
  stable ppc64, bug 254065

  14 Nov 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20080807_p1635.ebuild, -tex4ht-20080902_p1753.ebuild:
  remove unused versions

*tex4ht-20081103_p0302 (03 Nov 2008)

  03 Nov 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20081030_p1336.ebuild, +tex4ht-20081103_p0302.ebuild:
  version bump; 1030 was removed upstream... bug #245127

*tex4ht-20081030_p1336 (01 Nov 2008)

  01 Nov 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20081030_p1336.ebuild:
  version bump

  03 Sep 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20080829_p0203.ebuild:
  remove version affected by bug #236369

*tex4ht-20080902_p1753 (03 Sep 2008)

  03 Sep 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080902_p1753.ebuild:
  version bump, fixing bug #236369

*tex4ht-20080829_p0203 (01 Sep 2008)

  01 Sep 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080829_p0203.ebuild:
  version bump

  12 Aug 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20080711_p0635.ebuild:
  remove unused version

*tex4ht-20080807_p1635 (09 Aug 2008)

  09 Aug 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080807_p1635.ebuild:
  version bump

  09 Aug 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20080125_p0949.ebuild, -tex4ht-20080510_p2222.ebuild:
  remove old

*tex4ht-20080711_p0635 (11 Jul 2008)

  11 Jul 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080711_p0635.ebuild:
  version bump

*tex4ht-20080510_p2222 (12 May 2008)

  12 May 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080510_p2222.ebuild:
  version bump

  16 Mar 2008; Santiago M. Mola <coldwind@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  amd64 stable wrt bug #208763

*tex4ht-20080125_p0949 (10 Feb 2008)

  10 Feb 2008; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20080125_p0949.ebuild:
  version bump and keyword ~x86-fbsd

  10 Feb 2008; Alexis Ballier <aballier@gentoo.org>
  -tex4ht-20050406_p1623-r1.ebuild, -tex4ht-20050701_p1825.ebuild:
  remove old

  09 Feb 2008; Brent Baude <ranger@gentoo.org> tex4ht-20071024_p0140.ebuild:
  Marking tex4ht-20071024_p0140 ppc64 for bug 208763

  08 Feb 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  ppc stable, bug #208763

  07 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  alpha/ia64 stable wrt #208763

  05 Feb 2008; Ferris McCormick <fmccor@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  Sparc stable --- Bug #208763 --- required for texlive.

  04 Feb 2008; Jeroen Roovers <jer@gentoo.org> tex4ht-20071024_p0140.ebuild:
  Stable for HPPA (bug #208763).

  03 Feb 2008; Christian Faulhammer <opfer@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  stable x86, bug 208763

  18 Dec 2007; Jeroen Roovers <jer@gentoo.org> tex4ht-20071024_p0140.ebuild:
  Marked ~hppa (bug #195815).

  06 Nov 2007; Markus Rothe <corsair@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  Added ~ppc64; bug #197543

  01 Nov 2007; Raúl Porcel <armin76@gentoo.org>
  tex4ht-20071024_p0140.ebuild:
  Add ~alpha/~ia64 wrt #197543

  30 Oct 2007; Alexis Ballier <aballier@gentoo.org>
  tex4ht-20050406_p1623-r1.ebuild, tex4ht-20050701_p1825.ebuild:
  quote variables

*tex4ht-20071024_p0140 (30 Oct 2007)

  30 Oct 2007; Alexis Ballier <aballier@gentoo.org>
  +tex4ht-20071024_p0140.ebuild:
  version bump, bug #153028, thanks to Gerard Vermeulen for the ebuild and
  wltjr for the help with java

  13 Mar 2007; Alexandre Buisse <nattfodd@gentoo.org> metadata.xml:
  Replaced text-markup by tex as maintaining herd (text-markup split).

  09 Feb 2007; Diego Pettenò <flameeyes@gentoo.org> ChangeLog:
  Regenerate digest in Manifest2 format.

  15 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  tex4ht-20050406_p1623-r1.ebuild:
  Stable on sparc

  14 Oct 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  tex4ht-20050406_p1623-r1.ebuild, tex4ht-20050701_p1825.ebuild:
  Keyworded ~sparc

  24 Aug 2005; Leonardo Boshell <leonardop@gentoo.org>
  -tex4ht-20040212.ebuild, tex4ht-20050406_p1623-r1.ebuild,
  tex4ht-20050701_p1825.ebuild:
  Modified calls to 'cp -a' as described on bug #103487.

*tex4ht-20050701_p1825 (02 Jul 2005)

  02 Jul 2005; Mamoru KOMACHI <usata@gentoo.org>
  -tex4ht-20050406_p1623.ebuild, tex4ht-20050406_p1623-r1,
  +tex4ht-20050701_p1825.ebuild:
  Version bumped. This closes bug #97099.

*tex4ht-20050406_p1623-r1 (09 Apr 2005)

  09 Apr 2005; Mamoru KOMACHI <usata@gentoo.org> +files/50tex4ht.cnf,
  +tex4ht-20050406_p1623-r1.ebuild:
  Added 50tex4ht.cnf. This closes bug #76864. Thanks to Stefan
  Kamphausen <mail@skamphausen.de>.

*tex4ht-20050406_p1623 (07 Apr 2005)

  07 Apr 2005; Mamoru KOMACHI <usata@gentoo.org>
  -tex4ht-20050331_p2350.ebuild, +tex4ht-20050406_p1623.ebuild:
  Added new snapshot and mirror it on Gentoo distfiles server.
  This closes bug #88083.

*tex4ht-20050331_p2350 (02 Apr 2005)

  02 Apr 2005; Mamoru KOMACHI <usata@gentoo.org>
  +tex4ht-20050331_p2350.ebuild:
  Version bumped. Thanks to Martin Diers <martin@diers.us>; bug #85301.

  31 Aug 2004; David Holm <dholm@gentoo.org> tex4ht-20040212.ebuild:
  Added to ~ppc.

*tex4ht-20040212 (19 Aug 2004)

  19 Aug 2004; Mamoru KOMACHI <usata@gentoo.org> +metadata.xml,
  +tex4ht-20040212.ebuild:
  Initial import. Thanks to Maarten Wisse <Maarten.Wisse@urz.uni-heidelberg.de>
  and Richard Seymour <nutate@yahoo.com> for providing an ebuild. This closes
  bug #33259.
